Subject: [Ltru] clause 2.2.5 (1) in 4646bis draft

From: "Randy Presuhn" <[email-masked]>
Date: Fri, 7 Dec 2007 12:09:37 -0800

Hi -

As a technical contributor...

RFC 4646 and internet-drafts/draft-ietf-ltru-4646bis-09.txt
Clause 2.2.5. (1) say:

   1.  Variant subtags are not associated with any external standard.
       Variant subtags and their meanings are defined by the
       registration process defined in Section 3.5.

One could read this to mean that if there is an "external standard"
for something, it would consequently be ineligible for a
variant subtag. I'd hope that it's simply a bad choice of words
variant subtags associated with external standards (e.g., the German
orthographic reforms) are very useful things.)

Randy

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: Addison Phillips <[email-masked]>
Date: Fri, 07 Dec 2007 12:15:26 -0800

> orthographic reforms) are very useful things.)

How about:

--
1. Variant subtags, as a collection, are not associated with any 
particular external standard. The meaning of variant subtags in the 
registry is defined in the course of the registration process defined in 
Section 3.5. Note that any particular variant subtag might be associated 
with some external standard. However, association with a standard is not 
required for registration.
--

Addison

-- 
Addison Phillips
Globalization Architect -- Yahoo! Inc.
Chair -- W3C Internationalization Core WG

Internationalization is an architecture.
It is not a feature.

---

From: "Randy Presuhn" <[email-masked]>
Date: Fri, 7 Dec 2007 12:22:01 -0800

Hi -

As a techincal contributor...

The proposed text is fine with me.

Randy

> From: "Addison Phillips" <[email-masked]>
> To: "Randy Presuhn" <[email-masked]>
> Cc: <[email-masked]>
> Sent: Friday, December 07, 2007 12:15 PM
> Subject: Re: [Ltru] clause 2.2.5 (1) in 4646bis draft
...
> How about:
...